.shadow-1 {
  box-shadow: 2px 2px 2px #0a3a65;
}
.shadow-2 {
  box-shadow: 4px 4px 16px #434d56;
}
.shadow-3 {
  box-shadow: 5px 5px 15px 5px rgba(0, 0, 0, 0);
}
.shadow-4 {
  box-shadow: 0 24px 28px -12px black;
}
.shadow-5 {
  box-shadow: rgba(0, 0, 0, 0.15) 0 0 5px;
}
.shadow-6 {
  box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px 2px, rgba(0, 0, 0, 0.3) 10px 10px 3px 2px;
}
.text-shadow-1 {
  text-shadow: 2px 2px 2px #484848bf;
}
#login-form {
  position: relative;
  background-color: #fdfdfd;
}
#login-message-section {
  display: block;
  padding: 20px 50px;
  border-bottom-style: solid;
  border-width: 1px;
  border-color: grey;
}
#login-message {
  display: block;
  padding: 5px 50px;
  color: black;
  font-size: 1.4em;
  font-weight: bold;
  text-align: center;
}
#login-content,
#lost-password-content {
  position: relative;
  display: block;
  width: 100%;
  height: inherit;
  padding: 50px;
  box-sizing: border-box;
}
#login-section {
  display: inline-block;
  width: 45%;
  text-align: center;
  vertical-align: top;
  box-sizing: border-box;
}
#login-top-button-block {
  position: relative;
  padding: 20px 0 40px 0;
}
#login-input-section {
  position: relative;
}
.login-section-title {
  font-size: 1.4em;
  text-align: left;
  color: black;
}
#login-input-block {
  position: relative;
}
.login-input-row {
  position: relative;
  padding: 0 0 2px 0;
}
.login-input-error {
  display: block;
  color: #ff0202;
  font-size: 0.9em;
  font-style: italic;
  text-align: right;
}
#login-button-block {
  position: relative;
  padding: 10px 0;
}
#login-forgotten-block {
  position: relative;
  padding: 20px 0;
}
#login-vertical-separator {
  position: relative;
  display: inline-block;
  margin-right: 5%;
  width: 1%;
  height: 100%;
  text-align: center;
  box-sizing: border-box;
  border-right-style: solid;
  border-color: grey;
  border-width: 1px;
}
/*
 * LOGIN ANONYMOUS SECTION
 */
#login-anonymous {
  width: 100%;
  padding: 30px 0 0 0;
  margin: auto;
  border-top-style: solid;
  border-top-width: 1px;
  border-top-color: #A97D4F;
  text-align: center;
  box-sizing: border-box;
}
#login-anonymous-button {
  background: #A97D4F;
  padding: 12px 20px;
  border-radius: 5px;
  color: #fff;
  display: inline-block;
  cursor: pointer;
}
#register-section {
  display: inline-block;
  width: 45%;
  text-align: center;
  vertical-align: top;
  box-sizing: border-box;
}
#register-top-button-block {
  position: relative;
  padding: 20px 0 40px 0;
}
#register-input-section {
  position: relative;
  margin-bottom: 35px;
}
.register-input-block {
  position: relative;
  padding: 0 0 2px 0;
}
#register-agree-block {
  padding: 8px 0;
}
#register-agree-input {
  display: inline-block;
  vertical-align: middle;
}
#register-agree {
  vertical-align: middle;
}
#register-agree-link {
  display: inline-block;
  width: 80%;
  color: #ccb092;
  font-size: 0.8em;
}
#lost-password-section,
#recover-password-section {
  display: block;
  text-align: center;
  vertical-align: top;
  box-sizing: border-box;
}
#lost-password-input-section {
  position: relative;
}
#lost-password-input-block {
  position: relative;
}
#lost-password-button-block,
#recover-password-button-block {
  position: relative;
  padding: 10px 0;
}
#lost-password-request-button,
#lost-password-cancel-button,
#recover-password-send-button,
#lost-password-cancel-button {
  margin: 0 5px;
}
#recover-password-input-block {
  padding: 20px 0;
}
@media only screen and (max-width: 640px) {
  #login-section,
  #register-section {
    display: block;
    width: 100%;
  }
  #login-section {
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #A97D4F;
  }
  #login-message {
    font-size: 1em;
  }
  #login-anonymous-button,
  #login-button {
    display: inherit;
  }
}
